Results 1 to 6 of 6

Thread: Help Installing cIOS 38 Rev 14!

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question Help Installing cIOS 38 Rev 14!

    When I goto install cIOS 38 Rev 14 on my Wii (3.4U), when it asks, "Select IOS to use during Installation:"

    There is no IOS249 like it suggests (and will install as). It only has selectable options from IOS3 - IOS55, and IOS254

    Please help!

  2. #2
    New Member Splatacus09's Avatar
    Join Date
    Jul 2009
    Location
    Wii Land
    Posts
    305
    Thanks
    40
    Thanked 112 Times in 38 Posts

    Smile

    Hi there, have you previously installed IOS249?
    Splatacus09
    (If i have helped in any way, please hit the thanks button)

  3. #3
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    I'd rcommend selecting IOS36 since it is the one that will have the trucha bug. That is if you have followed the trucha bug method. If you haven't already, follow this

    http://www.wiihacks.com/recommended-...s-any-wii.html

  4. #4
    Junior Member
    Join Date
    Oct 2009
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by ShadowSonic2 View Post
    I'd rcommend selecting IOS36 since it is the one that will have the trucha bug. That is if you have followed the trucha bug method. If you haven't already, follow this

    http://www.wiihacks.com/recommended-...s-any-wii.html
    I followed the instructions per your link and it worked, however now my Homebrew Channel is upside down lol.

    I'll be looking through the 75~ pages of that link but if you know a solution for this, please elaborate haha

  5. #5
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Installing the newest homebrew channel which is v1.0.6 may help, if it doesn't you can install a clean IOS36 after you install a cIOS.

  6. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy trying to update to rev 14

    Hi,

    I have just joined today so hi to everyone. My problem is i need to update my softmod wii as i keep getting error 002. My current loader is the lengend of gamma loader. I put on neo gamma loader but it said i have to upgrade my cIOS to 14 but when i try i keep getting errors coming up. Is it possible for someone to explain the whole idea as i am not sure what i am doing. Many thanks to all...........

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •